LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Läs LRF-e-bokens bok.lrf

När du skickar argument till lrfviewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--disable-hyphenation
    Inaktivera avstavning. Bör snabba upp renderingen avsevärt.

--help, -h
    visa denna hjälptext och avsluta

--profile
    Profilera LRF-renderaren

--verbose
    Skriv ut mer information om renderingsprocessen

--version
    visar programmets versionsnummer och avsluta

--visual-debug
    Slå på visuell hjälp för avlusning av renderingsmotorn

--white-background
    Som standard är bakgrunden gulvit eftersom jag tycker att det är lättare för ögonen. Använd det här alternativet för att göra bakgrunden helvit.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal